Ubuntu

Activity log for bug #900117

Date Who What changed Old value New value Message
2011-12-05 03:26:22 J Cord bug added bug
2011-12-06 17:24:46 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-12-06 17:24:50 Apport retracing service tags amd64 apport-crash need-amd64-retrace precise amd64 apport-crash need-amd64-retrace precise regression-retracer
2011-12-06 17:24:51 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/900117/+attachment/2621910/+files/Stacktrace.txt
2011-12-06 17:24:52 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/900117/+attachment/2621911/+files/ThreadStacktrace.txt
2011-12-06 17:24:54 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/900117/+attachment/2619942/+files/CoreDump.gz
2011-12-06 17:24:54 Apport retracing service indicator-sound (Ubuntu): importance Undecided Medium
2011-12-06 17:24:55 Apport retracing service summary indicator-sound-service crashed with SIGABRT in raise() indicator-sound-service crashed with SIGABRT in pa_cvolume_set()
2011-12-06 17:24:57 Apport retracing service tags amd64 apport-crash need-amd64-retrace precise regression-retracer amd64 apport-crash precise regression-retracer
2011-12-11 18:54:42 Launchpad Janitor indicator-sound (Ubuntu): status New Confirmed
2011-12-13 17:01:56 Jean-Baptiste Lallement visibility private public
2012-01-11 09:48:33 Conor Curran bug task added indicator-sound
2012-01-11 09:48:41 Conor Curran indicator-sound: status New Confirmed
2012-01-11 09:48:44 Conor Curran indicator-sound: importance Undecided Critical
2012-01-11 09:51:12 Conor Curran indicator-sound: assignee charles (charlesk)
2012-02-14 17:54:02 Conor Curran indicator-sound: assignee charles (charlesk) Conor Curran (cjcurran)
2012-02-14 17:54:04 Conor Curran indicator-sound: status Confirmed Triaged
2012-02-14 17:54:08 Conor Curran indicator-sound: milestone 0.8.2.0
2012-02-22 16:41:58 Conor Curran branch linked lp:~cjcurran/indicator-sound/metadata-layout-fix
2012-02-22 16:42:59 Conor Curran indicator-sound: status Triaged Fix Committed
2012-02-22 16:43:18 Conor Curran indicator-sound (Ubuntu): status Confirmed In Progress
2012-02-22 16:43:22 Conor Curran indicator-sound (Ubuntu): assignee Conor Curran (cjcurran)
2012-02-22 21:42:18 Launchpad Janitor branch linked lp:ubuntu/lucid/indicator-sound
2012-02-22 21:45:12 Launchpad Janitor indicator-sound (Ubuntu): status In Progress Fix Released
2012-02-22 22:08:22 Launchpad Janitor branch linked lp:ubuntu/indicator-sound
2012-02-28 11:23:44 Conor Curran indicator-sound: status Fix Committed Fix Released